## rust-html2md 0.2.14

=== debian/changelog ===
rust-html2md (0.2.14-1) unstable; urgency=medium

  * Package html2md 0.2.14 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 23 Oct 2023 13:16:49 +0100
