=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test html2md 0.2.14 --all-targets --all-features
Features: test-name=rust-html2md:@
Depends: dh-cargo (>= 18), librust-indoc-1+default-dev (>= 1.0.3-~~), librust-pretty-assertions-0.7+default-dev (>= 0.7.2-~~), librust-spectral-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test html2md 0.2.14 --all-targets
Features: test-name=librust-html2md-dev:default
Depends: dh-cargo (>= 18), librust-indoc-1+default-dev (>= 1.0.3-~~), librust-pretty-assertions-0.7+default-dev (>= 0.7.2-~~), librust-spectral-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test html2md 0.2.14 --all-targets --no-default-features
Features: test-name=librust-html2md-dev:
Depends: dh-cargo (>= 18), librust-indoc-1+default-dev (>= 1.0.3-~~), librust-pretty-assertions-0.7+default-dev (>= 0.7.2-~~), librust-spectral-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable
