## rust-html2md 0.2.15

=== debian/changelog ===
rust-html2md (0.2.15-1) unstable; urgency=medium

  * Team upload.
  * Package html2md 0.2.15 from crates.io using debcargo 2.7.6
  * Apply patch from upstream git to fix typo in tests.
  * Bump dev-dependencies on indoc and pretty-assertions
  * Remove dev-dependency on spectral and disable the tests that depend on it
    so the rest of the testsuite can run.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 25 Jan 2025 16:11:58 +0000
