=== debian/control ===
Source: rust-html2md
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-html5ever-0.27+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~) <!nocheck>,
 librust-markup5ever-rcdom-0.3+default-dev <!nocheck>,
 librust-percent-encoding-2+default-dev (>= 2.1.0-~~) <!nocheck>,
 librust-regex-1+default-dev (>= 1.4.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/html2md]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/html2md
Homepage: https://gitlab.com/Kanedias/html2md
X-Cargo-Crate: html2md
Rules-Requires-Root: no

Package: librust-html2md-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-html5ever-0.27+default-dev,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~),
 librust-markup5ever-rcdom-0.3+default-dev,
 librust-percent-encoding-2+default-dev (>= 2.1.0-~~),
 librust-regex-1+default-dev (>= 1.4.2-~~)
Provides:
 librust-html2md+default-dev (= ${binary:Version}),
 librust-html2md-0-dev (= ${binary:Version}),
 librust-html2md-0+default-dev (= ${binary:Version}),
 librust-html2md-0.2-dev (= ${binary:Version}),
 librust-html2md-0.2+default-dev (= ${binary:Version}),
 librust-html2md-0.2.15-dev (= ${binary:Version}),
 librust-html2md-0.2.15+default-dev (= ${binary:Version})
Description: Library and binary to convert simple html documents into markdown - Rust source code
 Source code for Debianized Rust crate "html2md"
