=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test html2md 0.2.15 --all-targets --all-features
Features: test-name=rust-html2md:@
Depends: dh-cargo (>= 31), rustc, librust-indoc-2+default-dev, librust-pretty-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test html2md 0.2.15 --all-targets
Features: test-name=librust-html2md-dev:default
Depends: dh-cargo (>= 31), rustc, librust-indoc-2+default-dev, librust-pretty-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test html2md 0.2.15 --all-targets --no-default-features
Features: test-name=librust-html2md-dev:
Depends: dh-cargo (>= 31), rustc, librust-indoc-2+default-dev, librust-pretty-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
