=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/html2md-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/html2md .*/crates/html2md/@ANY_VERSION@/download
